/*ie8+*/
@media screen\0 {
	#navigation_secondary ul li a {
		padding: 10px 12.6px !important;
	}
}
/*ie6-7*/
@media screen\9 {
	#navigation_secondary ul li a {
		padding: 10px 12.6px !important;
	}
}
/*ie8*/
@media \0screen {

}
/*ie6-8*/
@media \0screen\,screen\9 {
	
}
/*ie9-10*/
@media screen and (min-width:0\0) {
}